.product{
	display: flex;
	background-color: #aaaaaa;
	flex-direction: column;
	border: 3px solid black;
	border-radius: 10px;
	&__name{
		font-size: 22px;
		text-align: center;
	}
	&__img img{
		display: block;
		max-width: 364px;
		height: 354px;
		padding: 0 5px;
	}
	&__price{
		font-size: 20px;
		text-align: center;
	}
	&__action{
		padding: 10px 0px;
		display: flex;
		justify-content: space-around;
	}
	&__favorite{
		height: 40px;
		width: 40px;
		cursor: pointer;
		transition: all .2s ease-in-out;
		&:hover{
			transform: scale(1.1);
		}
	}
	&__cart{
		cursor: pointer;
		padding: 5px;
		border-radius: 5px;
		transition: all .2s ease-in-out;
		&:hover{
			transform: scale(1.1);
		}
	}
}